<ion-header>
    <ion-toolbar>
        <ion-title>Profile of {{userDetail.displayName}} and Settings </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">

    <ion-grid>
        <ion-row>
            <ion-item style="width: 100%;">
                <ion-col text-center>
                    <ion-label>
                        <h3>{{ userDetail.role }}</h3>
                        <h1>{{ userDetail.displayName }}</h1>
                        <p>{{ userDetail.email }}</p>
                    </ion-label>
                </ion-col>
            </ion-item>

        </ion-row>
        <ion-button type="submit" color="danger" expand="block" (click)="signOut()">Signout</ion-button>
    </ion-grid>
</ion-content>

<ion-button (click)="canDismiss()">
    Exit
</ion-button>